seta r_filmtweak "1"
seta r_filmTweakBrightness "0.3"
seta r_filmtweakconrast "1.5"
seta r_filmTweakContrast "2"
seta r_filmTweakCotrast "1.65"
seta r_filmTweakDarkTint "1.7 1.7 2"
seta r_filmTweakDesaturation "0"
seta r_filmTweakEnable "1"
seta r_filmTweakInvert "0"
seta r_filmTweakLightTint "0 0.25 0.5"
seta r_filmtweaks "1"
seta r_filmusetweakenable "1"
seta r_filmUseTweaks "1"
seta r_FimtweakEnable "1"
seta r_gamma "1.4"